{ pkgs, lib, ... }:
with lib;
{
  options.components.media = {
    enable = lib.mkEnableOption "Media configurations";
  };

  imports = [
    ./icecast.nix
    ./tts.nix
    ./video.nix
  ];

  config = mkIf config.components.media.enable { };
}
