{ lib, ... }:
with lib;
with types;
{


  options.components.monitor = {
    enable = mkOption {
      type = bool;
      default = true;
    };
  };

  imports = [
    ./netdata.nix
  ];


  config = mkIf config.components.monitor.enable { };
}
