{ pkgs, ... }:
{

  stylix.base16Scheme = "${pkgs.base16-schemes}/share/themes/gruvbox-light-medium.yaml";

  stylix.fonts = {
    serif = {
      package = pkgs.ubuntu_font_family;
      name = "Ubuntu";
    };
    sansSerif = {
      package = pkgs.ubuntu_font_family;
      name = "Ubuntu";
    };
    monospace = {
      package = pkgs.jetbrains-mono;
      name = "JetBrains Mono";
    };
    emoji = {
      package = pkgs.noto-fonts-emoji;
      name = "Noto Color Emoji";
    };
  };

}
